## apache-upload-progress-module 0.1+git20100316

=== debian/changelog ===
apache-upload-progress-module (0.1+git20100316-1) unstable; urgency=low

  * Initial release. (Closes: #587218)

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 26 Jun 2010 14:53:37 +0200
