=== debian/control ===
Source: apache-upload-progress-module
Section: web
Priority: optional
Maintainer: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), apache2-prefork-dev | apache2-threaded-dev
Standards-Version: 3.8.4
Homepage: http://github.com/drogus/apache-upload-progress-module/

Package: libapache2-mod-upload-progress
Architecture: any
Depends: apache2.2-common, ${shlibs:Depends}, ${misc:Depends}
Description: upload progress support for the Apache web server
 mod_upload_progress allows to monitor status of HTTP file uploads.
 .
 Website authors can then query the server using Javascript to provide better
 feedback (e.g. progress bar, throughput) while the browser is uploading.
 .
 This module produces output similar to the equivalent modules for Nginx and
 lighttpd.
