=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	apxs2 -c -a mod_upload_progress.c

overrid_dh_auto_clean:
	rm -f mod_upload_progress.o
	rm -rf .libs
