=== debian/watch ===
version=3

http://githubredir.debian.net/github/drogus/apache-upload-progress-module (.*).tar.gz
