## apache-upload-progress-module 0.1+git20110718

=== debian/changelog ===
apache-upload-progress-module (0.1+git20110718-1) unstable; urgency=low

  * New upstream snapshot.
  * Do not mention Nginx and lighttpd in extended description.
    (Closes: #610805)
  * Fix spelling error in extended description spotted by lintian.
  * Bump Standards-Version to 3.9.2, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 19 Jul 2011 18:41:47 +0200

apache-upload-progress-module (0.1+git20110203-1) unstable; urgency=low

  * New upstream snapshot.
  * Fix debian/watch file.
  * Use upstream Makefile to build the module.
  * Put SHM file in /var/cache/apache2 instead of /tmp.
  * Add Vcs-* fields to debian/control.
  * Bump Standards-Version to 3.9.1, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Feb 2011 10:55:10 +0100
