=== debian/control ===
Source: apache-upload-progress-module
Section: web
Priority: optional
Maintainer: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), apache2-prefork-dev | apache2-threaded-dev
Standards-Version: 3.9.2
Homepage: http://github.com/drogus/apache-upload-progress-module/
Vcs-Git: git://git.debian.org/collab-maint/apache-upload-progress-module.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/apache-upload-progress-module.git

Package: libapache2-mod-upload-progress
Architecture: any
Depends: apache2.2-common, ${shlibs:Depends}, ${misc:Depends}
Description: upload progress support for the Apache web server
 mod_upload_progress enables monitoring the status of HTTP file uploads.
 .
 Website authors can then query the server using Javascript to provide better
 feedback (e.g. progress bar, throughput) while the browser is uploading.
 .
 This module produces output similar to the equivalent modules for other
 webservers.
