=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -DCACHE_FILENAME=\\\"/var/cache/apache2/upload_progress_cache\\\"

%:
	dh $@

override_dh_auto_install:
	echo "Just let dh_install handle the installation."
