## apache-upload-progress-module 0.2

=== debian/changelog ===
apache-upload-progress-module (0.2-2) unstable; urgency=low

  * Upload to unstable. (Closes: #709466)
  * Change section to httpd to align with ftpmaster choices.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Update debian/watch, thanks to Bart Martens.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 30 May 2013 19:02:02 +0200

apache-upload-progress-module (0.2-1) experimental; urgency=low

  * New upstream release (identical to previous snapshot).
  * Transition to Apache 2.4:                          (Closes: #666819)
     - Update Build-Depends for Apache 2.4.
     - Switch to dh_apache2.
     - Add compatibility patches.
  * Add git-buildpackage configuration file.
  * Bump Standards-Version to 3.9.3, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 06 Apr 2012 12:44:18 +0200
