=== debian/watch ===
version=3
https://github.com/drogus/apache-upload-progress-module/tags .*/archive/v?(\d\S*)\.tar\.gz
