## apache-upload-progress-module 0.2+git20220203.4467d50

=== debian/changelog ===
apache-upload-progress-module (0.2+git20220203.4467d50-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Take over the package, RIP lunar!
  * New new upstream commit
    Closes: #1081628
  * d/watch: use git mode to fetch latest commit
  * d/README.source: deleted + d/gbp.conf: pristine-tar=true
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/copyright: License names
  * Propagate hardening options

  [ Vagrant Cascadian ]
  * Pass -ffile-prefix-map to APXS to avoid embedding build path.
    Closes: #1020811

 -- Andreas Tille <tille@debian.org>  Tue, 26 Nov 2024 10:08:36 +0100
