=== debian/control ===
Source: apache-upload-progress-module
Section: httpd
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               apache2-dev
Standards-Version: 4.7.0
Homepage: http://github.com/drogus/apache-upload-progress-module/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/apache-upload-progress-module.git
Vcs-Browser: https://salsa.debian.org/debian/apache-upload-progress-module

Package: libapache2-mod-upload-progress
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: upload progress support for the Apache web server
 mod_upload_progress enables monitoring the status of HTTP file uploads.
 .
 Website authors can then query the server using Javascript to provide better
 feedback (e.g. progress bar, throughput) while the browser is uploading.
 .
 This module produces output similar to the equivalent modules for other
 webservers.
