=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -DCACHE_FILENAME=\\\"/var/cache/apache2/upload_progress_cache\\\"

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with apache2

override_dh_auto_install:
	echo "Just let dh_install handle the installation."

override_dh_auto_build:
	dh_auto_build -- module
