=== debian/watch ===
version=4

# Fetch latest Git commits (see bug #1081628)
opts="mode=git,pretty=0.2+git%cd.%h" \
    https://github.com/drogus/apache-upload-progress-module.git HEAD
